
Infrastructure - Task #3879

Story # 3877 (Closed): Implement fixes, changes recommended by CTSC security audit

4.2.1.2 Missing Policies and Expectations

2013-08-02 16:33 - Dave Vieglais

Status: New Start date: 2013-08-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

The relationship between the Coordinating Nodes, Member Nodes and the DataONE user community involves trust and expectations

that is presently implied. The following policies stand out as absent:

An acceptable use policy (AUP) that DataONE users agree to abide by.

A privacy policy which states how DataONE will and will not collect, use and share data regarding its users.

A set of expectations stating how CNs and MNs behave with regard to IdM.

History

#1 - 2013-08-14 14:30 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#2 - 2014-01-06 17:48 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#3 - 2014-03-14 17:20 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#4 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
